@import url('https://fonts.googleapis.com/css?family=Quicksand');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Bitter');
@import url('https://fonts.googleapis.com/css?family=Signika');

body {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5{
    font-family: 'Bitter', serif;
    font-weight: bold;
}

h1{
    font-size: 46px;
}
img {
    max-width: 100%;
}

div {
    position: relative;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-red {
    color: #333333;
}

.box-red {
    background-color: #333333;
    color: #FFF;
}

.no-padding {
    padding: 0
}

.vertical-padding {
    padding-top: 15px;
    padding-bottom: 15px;
}

.vertical-margin {
    margin-top: 15px;
    margin-bottom: 15px;
}

.general-title {
    color: #333333;
    font-weight: bold;
    font-size: 22px;
    margin-top: 15px;
    margin-bottom: 15px;
    border-bottom: 2px solid #333333;
}

.general-title:before {
    content: "|OR| ";
}

.general-title.head{
    font-size: 32px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.header {
    margin-left: -15px;
    margin-right: -15px;
    padding: 5px 0;
    border-bottom: 1px solid #cecece;
	background-image: url(https://www.laorejaroja.com/wp-content/uploads/2020/01/headers.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.header .logo-container {
    padding: 40px 10px 10px 10px;
    text-align: center;
}

.header .logo-container .logo img {
    width: 500px;
}

.header .slogan {
    background-color: #333333;
    font-size: 18px;
    text-align: center;
    color: #FFF;
}

.social-network {
    position: absolute;
    top: 5px;
    right: 20px;
    display: flex;
    display: -webkit-flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    z-index: 10;
    cursor: pointer;
}

.social-network.author {
    top: 60px;
    right: 5px;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.social-network a {
    text-decoration: none;
}

.social-network .social {
    font-size: 22px;
    margin: 5px;
    color: #c4c2c2;
}

.social-network .social:hover {
    color: #333333;
}

.social-network .social.log-in {
    font-size: 14px;
    background-color: #c4c2c2;
    border-radius: 3px;
    color: #ff4548;
    padding: 3px 5px;
}

.breacknews {
    margin-left: -15px;
    margin-right: -15px;
}

.menu-container {
    margin-left: -15px;
    margin-right: -15px;
    border-bottom: 1px solid #cecece;
    background-color: #FFF;
}

.menu-container.fixed {
    position: fixed;
    background-color: #333333;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    transition-timing-function: ease-out;
    transition: .25s;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.menu-container ul.menu {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    -ms-align-items: stretch;
    align-items: stretch;
    justify-content: center;
    margin: 0;
    list-style-type: none;
    padding: 0;
}

.menu-container ul.menu li.menu-item {
    flex: 1;
    padding: 5px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.menu-container ul.menu li.menu-item.toggle-menu-tendencias,  .menu-container ul.menu li.menu-item.toggle-menu-search{
    flex: none;
    width: 40px;
}

li.menu-item.toggle-menu-search{
    position: relative;
}

li.menu-item.toggle-menu-search #conlaorejaroja_search_container{
    display: none;
    width: 300px;
    position: absolute;
    top: calc(100% + 15px);
    left: -125px;
    background-color: #f2f2f2;
    z-index: 10;
}

li.menu-item.toggle-menu-search #conlaorejaroja_search_container.active{
    display: block;
}

li.menu-item.toggle-menu-search #conlaorejaroja_search_container:before {
    content: "\A";
    border-style: solid;
    border-width: 15px;
    border-color: transparent transparent #f2f2f2 transparent;
    position: absolute;
    top: calc(-100% + 1px);
    left: calc(50% - 15px);
}

li.menu-item.toggle-menu-search #conlaorejaroja_search_container .conlaorejaroja-search-form{
    width: 100%;
    display: flex;
    display: -webkit-flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
}

li.menu-item.toggle-menu-search #conlaorejaroja_search_container .conlaorejaroja-search-form input{
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;
    margin-left: 5px;
    border: 0;
    padding: 3px;
    background-color: transparent;
}

li.menu-item.toggle-menu-search #conlaorejaroja_search_container .conlaorejaroja-search-form button{
    width: 30px;
    height: 30px;
    display: flex;
    display: -webkit-flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    border: 0;
    margin: 0;
    padding: 0;
    background-color: #333333;
    font-size: 16px;
    color: #FFF;
}

.menu-container ul.menu li.menu-item a {
    color: #000;
}

.menu-container.fixed ul.menu li.menu-item a {
    color: #FFF;
}

.main-content {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.blocks {
    padding: 15px;
}

.blocks .block {
    margin-top: 15px;
    margin-bottom: 10px;
}

.blocks .block .image {}

.blocks .block .image.uniform {
    overflow: hidden;
    text-align: center;
}

.blocks .block .image.uniform img {
    height: 200px;
    width: auto;
    max-width: none;
}

.blocks .block .image .category-flag {
    position: absolute;
    bottom: 0px;
    right: 5px;
    color: #FFF;
    background-color: #333333;
    text-transform: uppercase;
    padding: 5px;
    font-size: 10px;
    transition: background-color 0.7s ease-in;
}

.blocks .block .image:hover .category-flag {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 0, 0, 0.5);
    display: flex;
    display: -webkit-flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    font-size: 50px;
}

.blocks .block .title {
    cursor: pointer;
}

.blocks .block a {
    color: #000;
    text-decoration: none;
}

.blocks .block:hover a {
    color: #333333;
}

.blocks .block .excerpt {}

.video-container {
    background-color: #D2D2D2;
}

.video-container .container {}

.video-container .medium {
    height: 200px;
}

.video-container .big {
    height: 400px;
}

.video-container iframe,
.video-container object,
.video-container embed {
    width: 100%;
    height: 100%;
}

.columnistas {
    margin-top: 30px;
    margin-bottom: 30px;
}

.columnistas .columnista {
    text-align: center;
    padding: 10px;
}

.columnistas .columnista .profile_image {
    margin: 10px auto;
    border: 2px solid #333333;
    border-radius: 50%;
    width: 180px;
    height: 180px;
    display: flex;
    display: -webkit-flex;
    -ms-align-items: stretch;
    align-items: stretch;
    justify-content: center;
    overflow: hidden;
}

.columnistas .columnista .columnista-info {
    margin: 15px 0px;
    display: flex;
    display: -webkit-flex;
    -ms-align-items: center;
    align-items: center;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
}

.columnistas .columnista .columnista-info .name {
    font-size: 24px;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;
    word-break: break-all;
    line-height: 1;
    white-space: normal;
    word-break: break-word;
}

.columnistas .columnista .columnista-info .ver {
    width: 30px;
    height: 30px;
    margin-right: 2px;
    background-color: #333333;
    color: #FFF;
    line-height: 20px;
    text-align: center;
}
.columnistas .columnista .columnista-bio{
    margin: 20px 0px;
}
.post-single-thumbnail {
    margin-top: 15px;
    margin-bottom: 30px;
}

blockquote {
    border-left: 5px solid #333333;
    font-style: italic;
    margin: 0 0 20px 20px;
    font-size: 22px;
	position: relative;
}

blockquote:before {
    font-family: 'clor';
    content: "\e900";
    font-style: normal;
    font-size: 50px;
    position: absolute;
    top: 25px;
    left: 25px;
    color: #333333;
    z-index: 0;
    line-height: 1;
    opacity: 0.2;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}


/* Comments */

.commentlist,
.commentlist li {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.commentlist li.comment,
.commentlist li.comment ul.children li.comment {
    margin-bottom: 15px;
}

.commentlist li.comment li.comment,
.commentlist>li.comment:last-child,
.commentlist>li.comment:last-child .comment-body,
.commentlist li.comment ul.children li.comment:last-child {
    margin-bottom: 0;
}

.commentlist .children li:last-child .comment-body,
.commentlist li.comment.pingback .comment-body {
    margin-bottom: 0;
}

.commentlist li.comment .comment-body {
    border: 1px solid #EBEBEB;
    padding: 20px;
    overflow: hidden;
}

.commentlist li.comment .comment-body p,
.commentlist li.comment .comment-body em {
    font-size: 13px;
    line-height: 22px;
}

.commentlist li.comment .comment-body p {
    margin-bottom: 30px;
}

.commentlist li.comment .comment-body *:last-child {
    margin-bottom: 0;
}

.commentlist ul.children {
    padding-left: 70px;
    margin-top: 15px;
}

.commentlist li.comment .comment-body .avatar {
    height: 70px;
    width: 70px;
    overflow: hidden;
    float: left;
    margin-right: 10px;
}

.commentlist li.comment .comment-body .comment-text {
    overflow: hidden;
    height: 100%;
    padding-left: 10px;
}

.commentlist li.comment .comment-body .comment-text .author {
    margin-bottom: 10px;
}

.commentlist li.comment .comment-body .comment-text .author span {
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
}

.commentlist li.comment .comment-body .comment-text .author div.date {
    font-size: 12px;
}

.comment-meta {
    float: left;
    width: 100%;
}

.comment-meta .date a {
    color: #aaa;
}

.comment-meta .date i {
    margin-right: 5px;
    color: #777;
}

#commentform {
    margin-bottom: 30px;
}

.comment-reply.button-default,
.comment-edit-link,
.comment-reply-link,
.comment-reply-login {
    font-size: 12px;
    padding: 2px 9px;
    margin-left: 10px;
    text-transform: uppercase;
    display: inline-block;
    background-color: red;
    color: #FFF;
}

.comment-edit-link,
.comment-reply-link,
.comment-reply-login {
    margin-top: 5px;
    float: right;
}

.cancel-comment-reply a {
    margin-bottom: 20px !important;
    display: block;
}

.post-inner .comment-form,
.post-inner .comment-form p {
    font-size: 15px;
}

.post-inner .comment-form p {
    overflow: hidden;
    width: 100%;
}

.comment-form .form-input {
    position: relative;
    width: 49%;
    float: left;
    margin-right: 2%;
}

.comment-form .form-input.form-input-last {
    margin-right: 0;
}

.comment-form .form-textarea,
.comment-form .form-input.form-input-full {
    width: 100%;
    margin-right: 0;
}

.comment-form .form-input input,
.comment-form .form-input textarea {
    margin-bottom: 20px;
    width: 100%;
    border-color: #dbdbdb;
    background-color: #f5f5f5;
    padding-top: 9px;
    padding-bottom: 9px;
}

.comment-form input[type="submit"] {
    font-weight: 600;
    font-size: 14px;
    float: right;
    margin: 0;
}

.comment-form .form-input textarea {
    height: 160px;
    width: 100%;
    line-height: 22px;
}

.comment-login a {
    font-size: 12px;
    padding: 3px 7px;
    margin-left: 10px;
}

textarea {
    font-size: 14px;
}

.social-background-hover li.error,
.social-background-hover li.error * {
    margin-bottom: 20px;
}

.social-background-hover li.error *:last-child {
    margin-bottom: 0 !important;
}

.required-error,
.social-background-hover li.error p {
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 20px !important;
    display: block;
}

.worldplus_error,
.worldplus_error p,
.post-inner .worldplus_error p,
.worldplus_error a:hover,
.note_error {
    margin-bottom: 10px;
}

label.required span {
    margin-left: 3px;
}

.note_error,
label.required span,
.worldplus_error,
.worldplus_error p,
.post-inner .worldplus_error p,
.post-inner .worldplus_error a:hover,
.required-error,
.social-background-hover li.error p {
    color: #F00;
}

.form-inputs p,
.form-inputs p:last-child {
    margin-bottom: 20px;
}

.form-inputs label {
    margin-bottom: 5px;
    font-size: 14px;
}

.social-background-hover li.captcha_p {
    margin-bottom: 20px;
}

.social-background-hover li.captcha_p input[type="text"] {
    margin-right: 20px;
}

.social-background-hover li.captcha_img {
    cursor: pointer;
    margin-bottom: 5px;
}

.social-background-hover li.captcha_span {
    margin-bottom: 20px;
    display: block;
    width: 100%;
}

.menu-tendencias {
    overflow: hidden;
    width: 0px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #f2f2f2;
    transition: width 0.7s ease-in;
    -webkit-transition: width 0.5s ease-in;
    z-index: 100;
}

.menu-tendencias.active {
    overflow: auto;
    border-right: 2px solid #333333;
    width: 300px;
}

.menu-tendencias .close-button {
    padding: 10px 10px 0px 10px;
    cursor: pointer;
    text-align: right;
}

.footer {
    margin-left: -15px;
    margin-right: -15px;
    border-top: 2px solid #333333;
}

.footer .footer-header {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    padding: 20px 70px;
}

.footer .footer-header .footer-item {
    display: flex;
    display: -webkit-flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
}

.footer .footer-header .footer-item.short {
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;
}

.footer .footer-header .footer-item.big {
    -webkit-flex: 2;
    -moz-flex: 2;
    -ms-flex: 2;
    -o-flex: 2;
    flex: 2;
}

.post-container p {
    margin: 0 0 20px;
    line-height: 1.5em;
}

.smart_ajax_container .ssp_divider {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
    height: 10px;
    border-top: 2px solid #333333;
    border-bottom: 2px solid #333333;
}

.type-description {
    width: 715px;
    max-width: 90%;
    margin: 15px auto;
}

.type-description  .type-descrition-text {
    margin: 15px 0px;
}

.powered_by {
    position: absolute;
    left: 5px;
    bottom: 5px;
}

.powered_by img{
    width: 60px;
    height: auto;
}

.share-container ul{
    display: inline-block;
    list-style: none;
    padding-left: 5px
}

.share-container ul li{
    display: inline-block;
    margin-left: 15px;
}
.share-container ul li a{
    color: #333333;
}
.share-container ul li a i{
    margin-right: 5px;
}

.post-single-comments textarea, .post-single-comments input{
    display: block;
}
.post-single-comments .comment-form input[type="submit"].submit{
    background: #333333;
    border: 0;
    color: #FFF;
    padding: 5px;
    float: left;
    font-size: 16px;
    margin: 5px 0px;
}
.navigation.pagination{
    margin: 20px auto;
    display: block;
    text-align: center;
}
.navigation.pagination .page-numbers{
    padding: 5px 10px;
    display: inline-block;
    background-color: #333333;
    font-size: 16px;
    color: #FFF;
    text-align: center;
}
.navigation.pagination .page-numbers.current, .navigation.pagination .page-numbers:hover{
    background-color: #FFF;
    color: #333333;
}

li.toggle-menu-tendencias:before{
    content: "\e010";
    font-family: 'Glyphicons Halflings';
    cursor: pointer;
}
li.toggle-menu-tendencias a{
    display: none;
}

li.toggle-menu-search:before{
    content: "\e003";
    font-family: 'Glyphicons Halflings';
    cursor: pointer;
}
li.toggle-menu-search a{
    display: none;
}

.videocontent {
  width: 100%;
  height: 100%;
  max-width: 1024px;
  margin: 0 auto;
} 

.wp-video-shortcode {
  max-width: 100%;
}

.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
    max-width: 100%;
    height: auto;
}

@media (max-width: 600px){
    .menu-container ul.menu li.menu-item{
        font-size: 14px;
    }

    .header .slogan {
        font-size: 16px;
    }

    li.menu-item.toggle-menu-search #conlaorejaroja_search_container{
        left: unset;
        right: 0px;
    }

    li.menu-item.toggle-menu-search #conlaorejaroja_search_container:before{
        left: unset;
        right: 0px;
        top: -100%;
    }
}